/* Sidebar */
.sidebar-container {
    background-color: #f8f9fa;
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
    z-index: 100; /* Behind the navbar */
}

@media (min-width: 1200px) {
    .sidebar-navbar {
        position: fixed;
    }
}
@media (max-width: 1199px) {
    .sidebar-container {
        position: sticky;
        top: 0;
    }
}

.sidebar-navbar {
    padding-top: 1em;
    margin: .1em;
}

.sidebar-sticky {
    position: relative;
    top: 0;
    padding-top: .5rem;
    overflow-x: hidden;
    overflow-y: auto;
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
    .sidebar-sticky {
        position: -webkit-sticky;
        position: sticky;
    }
}

/* Links */
.nav-link {
    margin-bottom: .1em;
    font-weight: 500;
    color: #333;
}

.nav-link:hover,
.nav-link:active {
    color: black;
}

.nav-link .feather {
    margin-right: 4px;
    color: #999;
}

.sidebar-heading {
    font-size: 1rem;
    text-transform: uppercase;
}

#log-out {
    width: 1.5rem;
    margin-left: 0.5rem;
    text-align: text-top;
}

/* Red Link */
#emergency-link {
    color: red;
}

#emergency-link:hover,
#emergency-link:active {
    color: #dd0000;
}
